Subject: [os2genau_digest] No. 1721
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 8 Oct 2008 00:00:41 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 07 October 2008
 Number  1721
**************************************************

Subjects for today
 
1   Motherboards for eCS : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Recommendations for remote control program? : Peter Moylan <peter at pmoylan dot org>
3  Re:  Recommendations for remote control program? : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  Motherboards for eCS : Andrew MacIntyre <andymac at bullseye.apana dot org dot au>

**= Email   1 ==========================**

Date:  Tue, 07 Oct 2008 13:13:35 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Motherboards for eCS

Hi,

After searching the Russian site it would seem that the INTEL DG31PR  
motherboard is the best for eCS 2.0RC5.
It is rated as very good (Sept 2008) and everything seems to work.  It 
is also available in Australia.
The only other MB that has a very good rating (Sept 2008) is the ASROCK 
K8NF3-VSTA which is a socket 754 MB but would have to be purchased from 
Germany or the UK. The UK price is 51.25 pounds.

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 07 Oct 2008 19:22:14 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Recommendations for remote control program?

On 04/10/08 19:04, Peter L Allen wrote:
>  snip
>
> > my machine - probably it got lost in my past shuffling of hard
> > disks between machines - and since I don't know what card it is
> > without opening the box, I had to download an arbitrary Crystal
> > driver package
>
>  In a case like this -  pci104vka.ZIP on hobbes keeps the screwdriver
>  in the tool box.

Thanks. The silly thing is that I already had that program (an older 
version, I think, but it did the job), but I'd forgotten all about it. 
One of these days I should make a document saying what software I've 
installed. In fact I did that years ago, and ended up with a web page of 
recommended applications. Of course it's hopelessly out of date by now, 
although on a quick scan through it I see that some of the 
recommendations still make sense.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 7 Oct 2008 19:32:03 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Recommendations for remote control program?

<quote who="Peter Moylan">
> On 04/10/08 19:04, Peter L Allen wrote:

> Thanks. The silly thing is that I already had that program (an older
> version, I think, but it did the job), but I'd forgotten all about it. One
> of these days I should make a document saying what software I've
> installed.

ditto

> In fact I did that years ago, and ended up with a web page of
> recommended applications.

ditto, but, a text file

> Of course it's hopelessly out of date by now,
> although on a quick scan through it I see that some of the recommendations
> still make sense.

I'm having even bigger problem on Linux, I was kinda thinking of piping
history > a file, then, SORTing and UNIXing

my forgetter is getting better, but my rememberer is broken

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Tue, 07 Oct 2008 21:33:40 +1100
From:  Andrew MacIntyre <andymac at bullseye.apana dot org dot au>
Subject:  Re:  Motherboards for eCS

Alan Duval wrote:
> Hi,
> 
> After searching the Russian site it would seem that the INTEL DG31PR  
> motherboard is the best for eCS 2.0RC5.
> It is rated as very good (Sept 2008) and everything seems to work.  It 
> is also available in Australia.

As Intel have now released the G45/G43 integrated chipsets, I don't give
these a long life in the retail channel, especially at prices of $80-90
(according to StaticIce).

But thanks for the heads-up.

Cheers,
Andrew.

-- 
-------------------------------------------------------------------------
Andrew I MacIntyre                     "These thoughts are mine alone..."
E-mail: andymac at bullseye.apana dot org dot au  (pref) | Snail: PO Box 370
        andymac at pcug dot org dot au             (alt) |        Belconnen ACT 2616
Web:    http://www.andymac dot org/               |        Australia
----------------------------------------------------------------------------------